export function getDiseaseTypeByDictValue(dictType, dictValue, data) {
	// 过滤出特定类型的字典数据  
	const filteredData = data.filter(item => item.dictType === dictType);
	// 在过滤后的数据中查找匹配的dictValue  
	for (const item of filteredData) {
		if (item.dictValue === dictValue) {
			return item.dictLabel;
		}
	}
	return '未知';
}